@charset "utf-8";
/* ------------------------------------------------------------ common */

#header #right ul li.recruit { border-bottom: 2px solid #1a478b;}
#bread ol li a,
#bread ol li strong{font-size: 12px;}
#bread ol li{background: url(../images/common/bread.png) left 6px center no-repeat; background-size: 10px;}
/* ------------------------------------------------------------  */

#fv { background: url(../images/partner/partner_bg_1.jpg) center center no-repeat; background-size: cover; padding: 130px 0 161px;}
#fv h2{font-size: 24px; line-height: 145.8%; font-weight: 700;}
#fv h2 span{line-height: 110%;}
/* ------------------------------------------------------------ #partner_companies */
#partner_companies{padding: 100px 0 135px; position: relative;}
#partner_companies:before{content: ""; display: block; width: calc(100% - 442px); height: 801px; background: url(../images/partner/bg_1.jpg) repeat; background-size: 8px; position: absolute; top: 0px; left: 0px;}
#partner_companies .white_box{background: #fff; box-shadow: 0 3px 16px rgba(0,0,0,0.2); padding: 90px 98px 112px; position: relative; z-index: 1;}
#partner_companies .white_box h3{text-align: center; position: relative; font-size: 34px; font-weight: 700; line-height: 160%; padding: 0 0 15px;}
#partner_companies .white_box h3:before{content: ""; display: block; width: 90px; height: 2px; background: #204f94; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}
#partner_companies .white_box .box{padding: 60px 0 0;}
#partner_companies .white_box .box .data_tt{font-size: 12px; line-height: 160%; font-weight: 500;}
#partner_companies .white_box .box .data_tt span{display: inline-block; border-radius: 1000px; background: #004f99; line-height: 135.7%; padding: 5px 23px; color: #fff; margin: 0 13px 0 0; font-size: 12px;}
#partner_companies .white_box .box .text{line-height: 222.2%; font-size: 18px; padding: 23px 0 0;}
#partner_companies .white_box .box .btn{width: 370px; display: block; position: relative; margin: 80px auto 0; padding: 8px 0 0;}
#partner_companies .white_box .box .btn span{width: calc(100% - 14px); height: auto; border-radius: 1000px; background: #204f94; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 23px; padding: 23px 14px 23px 0px; letter-spacing: -0.03em; position: absolute; top: 0px; left: 50%; transform: translateX(-50%); line-height: 147.8%;}
#partner_companies .white_box .box .btn span:before{content: ""; display: block; background: url(../images/partner/icn_1.svg) no-repeat center center; background-size: 100%; width: 25px; height: 25px;margin: 0px 27px 0 0;}
#partner_companies .white_box .box .btn:before{content: ""; display: block; width: 100%; height: 80px; border-radius: 1000px; background: #163c70;}
#partner_companies .white_box .box .method_box{padding: 70px 0 0;}
#partner_companies .white_box .box .method_box h4{width: auto; background: #204f94; color: #fff; padding: 15px 34px; line-height: 142.82%; font-size: 21px; font-weight:700;}
#partner_companies .white_box .box .method_box ul{background: #f7f7f7; padding: 26px 28px 40px;}
#partner_companies .white_box .box .method_box ul li{line-height: 212.5%; padding-left: 1em; text-indent: -1em;}
#partner_companies .white_box .box h4.title{position: relative; font-size: 26px; font-weight: 700; padding: 0 0 0 30px; line-height: 157.7%;}
#partner_companies .white_box .box h4.title:before{content: ""; display: block; width: 8px; height: 41px; background: #204f94; position: absolute;left: 0px; top: 50%; transform: translateY(-50%); }
#partner_companies .white_box .box ul.list_box{background: #eef4f9; padding: 23px 16px 44px; margin: 25px 0 0;}
#partner_companies .white_box .box ul.list_box li{line-height: 220%; font-size: 18px;}
#partner_companies .white_box .box .flex{display: flex; justify-content: space-between; gap: 22px; padding: 40px 0 0;}
#partner_companies .white_box .box .flex .tel_box{width: 50%; height: auto; }
#partner_companies .white_box .box .flex .tel_box h5{text-align: center; background: #204f94; color: #fff; padding: 9px 0 14px; line-height: 145%; font-size: 20px; font-weight:700;}
#partner_companies .white_box .box .flex .tel_box .text_box .text{font-weight: 500;}
#partner_companies .white_box .box .flex .tel_box .text_box{border: 1px solid #D9D9D9; padding: 9px 0px 35px; text-align: center; height: calc(100% - 101px);}
#partner_companies .white_box .box .flex .tel_box .text_box p.text{font-size: 18px; text-align: center; padding: 0px; }
#partner_companies .white_box .box .flex .tel_box .text_box .link_block{width: 100%; height: auto;}
#partner_companies .white_box .box .flex .tel_box .text_box .link{text-align: center;padding: 2px 0 0;}
#partner_companies .white_box .box .flex .tel_box .text_box .link a{display: inline-block; font-size: 33px; font-weight: 700; line-height: 121.2%; padding: 0 0 0 32px; position: relative; font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
#partner_companies .white_box .box .flex .tel_box .text_box .link a:before{content: ""; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0px;}
#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_1:before{background:url(../images/partner/tel.png) no-repeat center center; background-size: 100%; width: 21px; height: 23px; }
#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_2:before{background:url(../images/partner/icn_2.svg) no-repeat center center; background-size: 100%; width: 28px; height: 30px;}
#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_2{padding: 0 0 0 35px; margin: 10px 0 0;}
#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_3:before{background:url(../images/partner/tel.png) no-repeat center center; background-size: 100%; width: 21px; height: 23px;}

/* ------------------------------------------------------------ .box-2 */
#partner_companies .white_box .box.box-2{padding: 117px 0 0;}
#partner_companies .white_box .box.box-2 .text {padding: 25px 0 0;}
#partner_companies .white_box .box.box-2 .btn{margin: 40px auto 0;}
#partner_companies .white_box .box.box-2 .btn span{padding: 23px 14px 23px 0px; width: calc(100% - 14px);}
#partner_companies .white_box .box.box-2 .btn span:before{margin: 0px 17px 0 0;}

/* ------------------------------------------------------------ .box-3 */
#partner_companies .white_box .box.box-3{padding: 96px 0 0;}

/* ------------------------------------------------------------ .box-4 */
#partner_companies .white_box .box.box-4{padding: 115px 0 0;}
#partner_companies .white_box .box.box-4 .btn{margin: 53px auto 0;}
#partner_companies .white_box .box.box-4 .btn span{padding: 23px 14px 23px 0px; width: calc(100% - 14px);}
#partner_companies .white_box .box.box-4 .btn span:before{margin: 0px 17px 0 0;}

/* ------------------------------------------------------------ .box-5 */
#partner_companies .white_box .box.box-5{padding: 96px 0 0;}


/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){
	
/* ------------------------------------------------------------  */

#fv { background: url(../images/recruit/fv.jpg) center center no-repeat; background-size: cover;}


	#header #right ul li.recruit { border-bottom: 2px solid #1a478b;}
	
	/* ------------------------------------------------------------  */
	
	#fv { background: url(../images/partner/partner_bg_1_sp.jpg) center center no-repeat; background-size: cover; padding: 40px 0 47px;}
	#fv h2{font-size: 14px; line-height: 142.9%;}
	#fv h2 span{line-height: 102.88%; font-size: 35px;}
	/* ------------------------------------------------------------ #partner_companies */
	#partner_companies{padding: 11px 0 16px;}
	#partner_companies:before{width: calc(100% - 47px); height: 184px; }
	#partner_companies .white_box{padding: 23px 4% 34px;}
	#partner_companies .white_box h3{font-size: 18px; line-height: 138.9%; padding: 0 0 7px;}
	#partner_companies .white_box h3:before{ width: 90px; height: 2px;}
	#partner_companies .white_box .box{padding: 22px 0 0;}
	#partner_companies .white_box .box .data_tt{font-size: 12px;}
	#partner_companies .white_box .box .data_tt span{line-height: 141.7%; padding: 2px 11px 1px; margin: 0 7px 0 0; font-size: 12px;}
	#partner_companies .white_box .box .text{line-height: 178.6%; font-size: 14px; padding: 7px 0 0;}
	#partner_companies .white_box .box .btn{width: 85%; margin: 35px auto 0; padding: 5px 0 0;}
	#partner_companies .white_box .box .btn span{width: calc(100% - 14px); font-size: 16px; padding: 10px 14px 11px 0; line-height: 149.95%;}
	#partner_companies .white_box .box .btn span:before{margin: 0px 7px 0 0; width: 19px; height: 19px;}
	#partner_companies .white_box .box .btn:before{height: 45px; }
	#partner_companies .white_box .box .method_box{padding: 30px 0 0;}
	#partner_companies .white_box .box .method_box h4{padding: 4px 13px 7px; line-height: 149.96%; font-size: 16px; }
	#partner_companies .white_box .box .method_box ul{padding: 13px 13px 12px;}
	#partner_companies .white_box .box .method_box ul li{line-height: 178.55%; font-size: 14px; }
	#partner_companies .white_box .box h4.title{ font-size: 18px; padding: 0 0 0 13px; line-height: 144.4%;}
	#partner_companies .white_box .box h4.title:before{ width: 6px; height: 25px; }
	#partner_companies .white_box .box ul.list_box{padding: 13px 13px 12px; margin: 20px 0 0;}
	#partner_companies .white_box .box ul.list_box li{line-height: 177.6%; font-size: 14px;}
	#partner_companies .white_box .box .flex{display: block; padding: 21px 0 0;}
	#partner_companies .white_box .box .flex .tel_box{width: 100%; height: auto; }
	#partner_companies .white_box .box .flex .tel_box:not(:last-child){margin: 0 0 16px;}
	#partner_companies .white_box .box .flex .tel_box h5{padding: 4px 0 5px; line-height: 145%; font-size: 15px;}
	#partner_companies .white_box .box .flex .tel_box .text_box{padding: 7px 0px 18px; height: auto;}
	#partner_companies .white_box .box .flex .tel_box .text_box p.text{font-size: 15px; }
	#partner_companies .white_box .box .flex .tel_box .text_box .link_block{width: 100%; height: auto;}
	#partner_companies .white_box .box .flex .tel_box .text_box .link{padding: 0;}
	#partner_companies .white_box .box .flex .tel_box .text_box .link a{font-size: 28px; line-height: 121.2%; padding: 0 0 0 28px; }

	#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_2:before{width: 22px; height: 24px;}
	#partner_companies .white_box .box .flex .tel_box .text_box .link a.tel_2{padding: 0 0 0 30px; margin: 3px 0 0;}
	
	/* ------------------------------------------------------------ .box-2 */
	#partner_companies .white_box .box.box-2{padding: 50px 0 0;}
	#partner_companies .white_box .box.box-2 .text {padding: 20px 0 0;}
	#partner_companies .white_box .box.box-2 .btn{margin: 20px auto 0;}
	#partner_companies .white_box .box.box-2 .btn span{padding: 10px 10px 11px 0; width: calc(100% - 10px);}
	#partner_companies .white_box .box.box-2 .btn span:before{margin: 0px 7px 0 0;}
	
	/* ------------------------------------------------------------ .box-3 */
	#partner_companies .white_box .box.box-3{padding: 57px 0 0;}
	#partner_companies .white_box .box.box-3 .text{padding: 20px 0 0}
	
	/* ------------------------------------------------------------ .box-4 */
	#partner_companies .white_box .box.box-4{padding: 61px 0 0;}
	#partner_companies .white_box .box.box-4 .text{padding: 20px 0 0}
	#partner_companies .white_box .box.box-4 .btn span {width: calc(100% - 10px); padding: 10px 10px 11px 0;}
	#partner_companies .white_box .box.box-4 .btn{margin: 21px auto 0;}
	#partner_companies .white_box .box.box-4 .btn span:before{margin: 0px 7px 0 0;}
	
	/* ------------------------------------------------------------ .box-5 */
	#partner_companies .white_box .box.box-5{padding: 57px 0 0;}
	#partner_companies .white_box .box.box-5 .text{padding: 20px 0 0;}
	
}

